@media only screen and (max-width: 767px) {

    .secondary-nav li a:after {
        display: none;
    }

    .secondary-nav li a {
        padding: 20px 7px !important;
    }

    .secondary-nav li {
        margin: 0px;
    }

        /*.secondary-nav li:last-child {
            padding: 0 10px !important;
        }*/

    .logo {
        width: 80%;
        margin-top: -45px;
    }

    .main-page-head {
        margin-top: 122px !important;
    }

    .banner-head {
        padding: 0px;
    }

    .main-page-head h2 {
        font-size: 30px;
        padding: 32px;
    }

    .banner-video {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .Institute-Behavioral-image {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .items {
        padding: 0 30px;
        margin-bottom: 30px;
    }

    .Cecilia {
        margin-bottom: 30px;
    }

    .Jennifer {
        margin-top: 30px;
    }

    .Cecilia, .Jennifer {
        text-align: center;
    }

    .contact-photo {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .BCBA {
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .video-list img {
        margin-bottom: 20px;
    }

    .workshop img {
        width: 100%;
    }

    .step:after {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    .secondary-nav li a:after {
        display: none;
    }

    .navbar-brand {
        float: left;
        height: 0px;
        padding: 0px 0px;
        font-size: 18px;
        line-height: 20px;
    }

    .navbar-right {
        padding: 0px 15px 0px 0px;
    }

    .secondary-nav li a {
        padding: 20px 7px !important;
    }

    .secondary-nav li {
        margin: 0 0px;
    }

        .secondary-nav li:last-child {
            padding: 0 0px !important;
        }

    .logo {
        width: 52%;
        margin-top: -20px;
        margin-left: 10px;
    }

    .main-page-head {
        margin-top: 122px !important;
    }

    .banner-head {
        padding: 0px 105px 0px 90px;
    }

    .main-page-head h2 {
        font-size: 30px;
        padding: 32px;
    }

    .banner-video {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .Institute-Behavioral-image {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .items {
        padding: 0 120px;
        margin-bottom: 30px;
    }

    .Cecilia {
        margin-bottom: 30px;
    }

    .Jennifer {
        margin-top: 30px;
    }

    .Cecilia, .Jennifer {
        text-align: center;
    }

    .contact-photo {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .BCBA {
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .video-list img {
        margin-bottom: 20px;
    }

    .workshop img {
        width: 100%;
    }
}

@media (min-width: 961px) and (max-width: 1199px) {
    .navbar-brand {
        float: left;
        height: 0px;
        padding: 0px 0px;
        font-size: 18px;
        line-height: 20px;
    }

    .navbar-right {
        padding: 0px 15px 0px 0px;
    }

    .secondary-nav li a {
        padding: 20px 12px !important;
    }

    .secondary-nav li {
        margin: 0 0px;
    }

    .secondary-nav li:last-child {
        padding: 0 0px !important;
    }

    .logo {
        width: 72%;
        margin-top: -20px;
        margin-left: 10px;
    }

    .main-page-head {
        margin-top: 386px !important;
    }

    .banner-head {
        padding: 0px;
    }

    .main-page-head h2 {
        font-size: 30px;
        padding: 32px;
    }

    .banner-video {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .Institute-Behavioral-image {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .items {
    }

    .Cecilia {
        margin-bottom: 30px;
    }

    .Jennifer {
        margin-top: 30px;
    }

    .Cecilia, .Jennifer {
        text-align: center;
    }

    .contact-photo {
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .BCBA {
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: -webkit-center;
        text-align: -moz-center;
        text-align: -ms-center;
    }

    .video-list img {
        margin-bottom: 20px;
    }

    .workshop img {
        width: 100%;
    }
}
